{
	"usingComponents": {
		"van-field": "../../../dist/field/index",
		"van-tabs": "/dist/tabs/index",
		"van-tab": "/dist/tab/index",
		"van-sticky": "/dist/sticky/index",
		"Waterfalls_flow": "../../mycomponent/Waterfalls_flow/Waterfalls_flow"
	}
}
